.users {
  &__list {
    margin: 35px 0 0 0;
    padding: 0;
    list-style: none;

    &-item {
      margin: 12px 0;
      font-size: 14px;
      color: #b8b8b8;

      .user-name {
        margin: 0 6px;
        font-size: 17px;
        font-weight: bold;
        color: #000;
      }
    }
  }
}